
.mat-card{
  background-color: rgba(255, 255, 255, 0.5);
}

.mat-button {
  background-color: rgba(124, 119, 119, 0.5);

}

.bouton {
  display: flex;
  justify-content: center;
  align-items: center;
}

.title {
  font-size: 14px;
  color: red;
}

.font {
  font-size: 12px;
}